T1TESTPAGE(1)

NAME
t1testpage - create a PostScript proof for a Type 1 font

SYNOPSIS
t1testpage [font]

DESCRIPTION
T1testpage creates a PostScript proof document for the specified Type 1 font file and writes it to the standard output. The proof shows every glyph in the font, including its glyph name and encoding. The font argument should be the name of a PFA or PFB font file. If it is omitted, t1testpage will read a font file from the standard input.

T1testpage is preliminary software.

OPTIONS
-g glyphs, --glyph=glyphs
    Print only glyphs matching glyphs. The argument is a glyph pattern, using shell-like matching rules; thus, -g 'A*' will match the glyphs 'A', 'Atilde', and 'Ampersand', among others. You can give this option multiple times, or supply multiple space-separated patterns in a single option.

-s, --smoke
    Print smoke proofs, one glyph per page. This option is preliminary.

-o file, --output=file
    Write the output proof to file instead of the standard output.

-h, --help
    Print usage information and exit.

-v, --version
    Print the version number and some short non-warranty information and exit.

AUTHOR
Eddie Kohler (kohler@cs.ucla.edu)